html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #98012E; }
a:visited { color: #e70347; }
a:hover, a:focus { text-decoration: underline; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 10px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; font-family: arial, helvetica, sans-serif; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 0 0 0 30px; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.t2 { display: none; } /* For form validation - do not remove */
#content td { padding: 3px 20px 3px 0; vertical-align: top; }
#content a.pdflink { padding: 2px 0 4px 24px; background: url(../images/pdf.png) no-repeat; }
body.notfound { background: #000; color: #FFF; padding: 100px; }
body.notfound h1 { text-shadow: 0 0 20px #FFF; font: 46px consolas, arial; }
body.notfound p { font: 24px consolas, arial; color: #888; }

/* Site-specific CSS */

body { background: #FFF url(../images/paper.png); color: #000; font: 14px arial; }
#headerwide { }
/* #header { height: 200px; width: 1000px; margin: 0 auto; } */
#header { height: 140px; width: 1000px; margin: 0 auto; }
/* #logo { width: 187px; height: 180px; float: left; padding: 10px 0 0 0; } */
#logo { width: 450px; height: 100px; float: left; padding: 20px 0 0 0; } 
/* #address { float: right; padding: 95px 0 0 0; color: #000000; line-height: 110%; font-size: 16px; } */
#address { float: right; padding: 22px 0 0 0; color: #000000; line-height: 110%; font-size: 16px; }
#address p { padding-top: 0px; padding-bottom: 7px; line-height: 110%; text-align: right; }
#address a { color: #000000; text-decoration: underline; }
#address a:hover { text-decoration: none; }
#navwide { background: #bbbc93; }
#nav { width: 1000px; margin: 0 auto; height: 50px; }
#nav ul { list-style: none; }
#nav li { float: left; margin: 0 1px; }
#nav li a { display: block; padding: 0 20px; font: 16px arial; color: #820024; font-weight: bold; line-height: 50px; height: 50px; }
#nav li a:hover, #nav li a.active, #nav li:hover > a { background: #666734; color: #FFFFFF; text-decoration: none; }
#nav li ul { position: absolute; left: -9999em; box-shadow: 2px 2px 10px #444; z-index: 1000; }
#nav li:hover ul, #nav li.sfHover ul { left: auto; }
#nav li li a { line-height: 30px; height: 30px; background: #bbbc93; }
#nav li li { float: none; margin: 0; }

#slideshowwide { background: #820024; }
#slideshow { width: 1000px; height: 370px; position: relative; margin: 0 auto; }
#slideshowinner { position: absolute; top: 10px; left: 0; height: 350px; width: 1000px; background: url(../images/slide01_lge.jpg); overflow: hidden; }

#wrapper { width: 1000px; margin: 0 auto; }

#buttons { height: 140px; }
#buttons ul { list-style: none; padding: 10px 0; }
#buttons li { float: left; height: 140px; overflow: hidden; }
#buttons li a { display: block; width: 190px; height: 140px; padding-top: 102px; color: #FFF; text-align: center; font: 18px arial; }
#buttons li a#button1 { background: url(../images/buttons.png); margin: 0 10px 0 0; }
#buttons li a#button2 { background: url(../images/buttons.png) -200px 0; margin: 0 10px 0 0; }
#buttons li a#button3 { background: url(../images/buttons.png) -400px 0; margin: 0 10px 0 0; }
#buttons li a#button4 { background: url(../images/buttons.png) -600px 0; margin: 0 10px 0 0; }
#buttons li a#button5 { background: url(../images/buttons.png) -800px 0; width: 200px; }
#buttons li a#button1:hover, #buttons li a#button1.active { background: url(../images/buttons.png) 0 -200px; }
#buttons li a#button2:hover, #buttons li a#button2.active { background: url(../images/buttons.png) -200px -200px; }
#buttons li a#button3:hover, #buttons li a#button3.active { background: url(../images/buttons.png) -400px -200px; }
#buttons li a#button4:hover, #buttons li a#button4.active { background: url(../images/buttons.png) -600px -200px; }
#buttons li a#button5:hover, #buttons li a#button5.active { background: url(../images/buttons.png) -800px -200px; }

#main { padding: 0 0 30px 0; }
#mainleft { width: 620px; float: left; }
#mainright { width: 300px; margin-left: 700px; }
#mainrightpad { padding: 40px 0; }
#mainpad { padding: 10px 0; }
#content { padding-top: 15px; }

#lifestyle a { text-decoration: underline; font-weight: bold; }

#toolbar { height: 100px; background: url(../images/toolbox.png); position: relative; }
#toolbar a { font-weight: bold; color: #FFF; }
#tools { position: absolute; top: 30px; left: 40px; }
#sftp { position: absolute; top: 22px; left: 240px; }
#tools a { display: block; padding: 0 0 0 50px; background: url(../images/toolbuttons.png); height: 50px; line-height: 50px; }
#sftp a { display: block; padding: 0 0 0 50px; background: url(../images/toolbuttons.png) 0 -200px; height: 60px; line-height: 60px; }
#tools a:hover { background-position: 0 -100px; }
#sftp a:hover { background-position: 0 -300px; }
#searches { position: absolute; top: 20px; right: 10px; width: 460px; }

#compliancewide { background-color: #FFFFFF; }
#compliance { width: 1000px; margin: 0 auto; position: relative; padding: 20px 0; color: #000000; background: url(../images/charter_logo.png) top right no-repeat; }
#compliance a { color: #000000; text-decoration: underline; }
#compliance a:hover { text-decoration: none; }

#footerwide { background-color: #820024; margin-bottom: 20px; }
#footer { width: 1000px; margin: 0 auto; position: relative; min-height: 60px; }
#footer p { padding: 20px 0; color: #FFFFFF; }
#footer a { color: #FFFFFF; text-decoration: underline; }
#footer a:hover { text-decoration: none; }

.profile { float: left; width: 140px; height: 270px; }
.profile h3 { font: bold 13px arial; padding: 10px 0 0 0; text-align: center; }
.profile h4 { font: bold 11px arial; padding: 5px 0 0 0; text-align: center; }
.profile img { width: 130px; }
.aid28315 h2 { clear: left; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#ewombat_holder { height: 40px; width: 220px; overflow: hidden; position: relative; float: left; margin: 10px 10px 0 0; }
#asxlookup_holder { height: 40px; width: 220px; overflow: hidden; position: relative; float: left; margin: 10px 0 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; outline: 0; background: #FFF url(../images/search.png) no-repeat; font: bold 15px arial; line-height: 40px; height: 40px; text-indent: 10px; color: #222; border: 0; margin: 0 50px 0 0; float: left; }
#asxlookup_input.focused, #ewombat_input.focused { color: #FFF; background-position: 0 -100px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/search.png) 0 -40px; text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 40px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: -100px -40px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
#listing { width: 300px; margin-left: 680px; border-radius: 10px; background: #DDD; margin-top: -40px; }
#listing h2 { padding: 10px 20px; }
.newsindexheading { padding: 10px 20px; font: 20px arial; }
#listing ul { list-style: square; padding: 0 20px 20px 40px; color: #999; }
#listing li { padding: 0 0 4px 0 !important; }
#listing li a { display: block; color: #000; }
#listing li a:hover { text-decoration: underline; }
#listing li a.active { color: #e70347; }
#listing li a.active span { background: transparent none !important; color: #98012E !important; }
#article { width: 640px; float: left; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { }
.news_summary_holder ul { list-style: none; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #555; }
.news_summary_holder li a:hover { color: #000; }
.more { font-weight: bold; }


/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 250px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }

/* Nivo slider */
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 1000px; height: 350px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; }
.nivo-controlNav { position: absolute; top: 260px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; top: 10px; right: 10px; z-index: 2; display: block; color: #FFF; font: bold 15px arial, helvetica, sans-serif; border-radius: 5px; width: 480px; text-shadow: 2px 2px 5px #000; }
.nivo-caption p { padding: 7px 20px; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position:absolute; }
#jsticker_scroll { position:relative; height: 40px; width: 940px; display:block; overflow:hidden; margin: 0 auto; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFF; display: block; padding: 12px 20px; -moz-transition: color 0.5s ease-out; -webkit-transition: color 0.5s ease-out; transition: color 0.5s ease-out; font: bold 14px arial, helvetica, sans-serif; }
#jsticker_scroll a:hover { color: #7F0; text-shadow: 0 0 4px #390; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }
